<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Register</title>
    <link rel="stylesheet" href="../sytles.css">
</head>

<body id="bodyRegister">
    <h1>Hack a Flight</h1>
    <div>
        <h3>Join our family</h3>
    </div>
    <div>
        <ol>
            <div class="registerCampos">
                <p class="campoRegister">Name</p>
                <input type="text" placeholder="Insert your name">
            </div>
            <div class="registerCampos">
                <p class="campoRegister">Surname</p>
                <input type="text" placeholder="Insert your surname">
            </div>
            <div class="registerCampos">
                <p class="campoRegister">e-mail</p>
                <input type="text" placeholder="Insert your e-mail">
            </div>
            <div class="registerCampos">
                <p class="campoRegister">Password</p>
                <input type="text" placeholder="Insert your password">
            </div>
        </ol>
        <button type="submit" class="registerButton">Send</button>
        <a href="/home/hab7/Desktop/proyecto/index.html">
            <button id="back" class="registerButton">Go to index</button>
        </a>
    </div>
    <div>
        <h4 class="registerDisclaimer">Disclaimer</h5>
            <p class=registerDisclaimer>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consectetur, quas adipisci repudiandae,
                excepturi ut voluptatem eum sint mollitia quam ipsam fugit a labore voluptas maiores optio ipsa
                molestiae aliquid esse odio corporis quasi iusto! Magnam culpa ea adipisci sed quo voluptas tempora. Ex,
                quod. Dolore fugiat a provident voluptatem deserunt.</p>
    </div>
</body>

</html>